Bug 867110 - Austrian keyboard layout is suggested when Swiss German is selected
Summary: Austrian keyboard layout is suggested when Swiss German is selected
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 18
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vratislav Podzimek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-10-16 19:25 UTC by Marcus Moeller
Modified: 2013-05-10 04:09 UTC (History)
6 users (show)

Fixed In Version: anaconda-19.1-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-10 04:09:04 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marcus Moeller 2012-10-16 19:25:54 UTC
Description of problem:
When you select Swiss German as language an Austrian keyboard layout is suggested in the Keyboard configuration. This should instead default to German (Switzerland) / sg.


Version-Release number of selected component (if applicable):
I have seen this on Fedora 18 Beta TC4.

Comment 1 Vratislav Podzimek 2013-01-07 13:09:49 UTC
Patch proposed on the anaconda-patches mailing list, but it may bring some other issues, so I'm not sure it gets approved.

Comment 2 Vratislav Podzimek 2013-01-08 12:20:22 UTC
Patch pushed to the master branch (Rawhide). This should be fixed in the first build for Fedora 19.

Comment 3 Adam Williamson 2013-05-10 04:09:04 UTC
Tested, confirmed fixed in F19 Beta TC3.


Note You need to log in before you can comment on or make changes to this bug.